WordPress.org

Ready to get started?Download WordPress

Forums

AskApache Password Protect
I Get Error Message (3 posts)

  1. thealchemist
    Member
    Posted 2 years ago #

    When I go to setting I see only this "edit_files cap required"

    No mention of what this means or how to fix.

    http://wordpress.org/extend/plugins/askapache-password-protect/

  2. ArmanWP
    Member
    Posted 1 year ago #

    same here

  3. jedimarv
    Member
    Posted 1 year ago #

    same here. Is this because of my .htaccess restrictions???

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic